/* Author: Luis Garcia
*  Date: 2026-01-26
*  Description: plantilla de estilos para sobreescribir determinados elementos en el portal del usuario.
*/

body {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 85%, #721b46 100%) no-repeat fixed;
  background-size: 100% 100%;
  min-height: 100vh;
}

.table-first-col-striped th {
    width: 25%;
}
.table-first-col-striped th:first-child {
    background-color: #f6eef2;
}

.thread-entry.message .header {
    background:#8a2d5d;
    color: #fff;
}
.thread-entry.avatar.message .header:after {
    top: 7px;
    left: -8px;
    right: initial;
    border-left: none;
    border-right: 7px solid #8a2d5d;
    margin-left: 1px;
}

.thread-body .attachments {
  background-color: #f6eef2;
  margin: 0 -0.9em;
  position: relative;
  top: 0.9em;
  padding: 0.3em 0.9em;
  border-top: 1px dotted #ccc;
  border-top-color: rgba(0,0,0,0.2);
  border-radius: 0 0 6px 6px;
}
